OPGAVER=opg1.dvi



all: ${OPGAVER}

clean: liteclean
	@rm -f *.dvi
	@echo Done cleaning

liteclean: 
	@rm -f *.log
	@rm -f *~
	@rm -f *.aux



#### de enkelte opgaver som de ser ud nu....

opg1.dvi:opg1/opg1.tex
	@cd opg1;latex opg1.tex
	@cd opg1;latex opg1.tex
	@cd opg1;cp opg1.dvi ..